/* Custom CSS from the support team. */

/*
*  Ticket 8466309
*  Adjust max-width of popup constituent profile box.
*  10/13/16 - James B
*/

.ui-dialog:not(.fsElementSettingsDialog):not(.fsElementsDialog):not(.fsMediaDialog) {
    max-width: 800px;
}

/* End Section */

/**
*
*   Date: 10/28/2016
*   Ticket 3870-8466309
*   Author: Kosha Burnett
*   Description: resize constituent popup box
*/

@media (min-width: 900px) {
  .ui-dialog:not(.fsElementSettingsDialog):not(.fsElementsDialog):not(.fsMediaDialog) {
    min-width:800px;
  }
}

/* End Section */

